/*
@media screen and (max-width: 840px) {
  .float_center {
    float: right;
  
    position: relative;
    left: -50%; // or right 50%
    text-align: left;
  }
  
  .float_center > .child {
    position: relative;
    left: 50%;
  }
}
*/
.login-error{
  color:red;
}

.center_content {
  justify-content: center;
}

.rtl {
  direction:rtl;
}

.ltr {
  direction:ltr;
}

.float_left {
  float: left;
}

.pad_layout {
  padding: 10px;
}

#paging_detailed span {
  font-size: 16px;
}

#datePicker td {
  padding: 4px;
}

#datePicker th {
  padding: 4px;
}

table.result_table {
  direction: rtl; }

table.result_table caption, table.result_table th, table.result_table td {
  direction: ltr; }

.clickable {
  display: block;
}

.display {
  display: block;
}

.hide {
  display: none;
}

th.sort {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  min-width: 75px;
}